Description

Master-Follower transformer tap control schemes need to be modeled. This is where one tap moves and other taps follow the
master.

Proposed Solution

Oslo 15 June 2023:
Add content of this issue to the ‘main’ issue related to functions and controls when it gets created in Redmine.
Then close this issue.

Release Notes
The issue is closed as it is included in issue 5063

History

#1 - 02/07/2023 11:18 AM - Chavdar Ivanov

- Status changed from Open to Review

This should be covered by the new control model. Succest to link with the other issue or just close this one.

#2 - 06/15/2023 05:16 AM - Pat Brown
- Proposed Solution updated

Oslo 15 June 2023:
This simple issue related to modelling of master/follower tap changer control schemes should be incorporated into the overarching function and
controls conversation.

#3 - 10/08/2023 12:43 AM - Chavdar lvanov
- Solution Applied By set to Chavdar Ilvanov
- Completion Date set to 10/08/2023

- Release Notes updated

The issue is closed as it is included in issue 5063
#4 - 10/08/2023 12:43 AM - Chavdar Ivanov

- Status changed from Review to Closed
